@import url('/css/contact.css');

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

/* devsite reset settings */
.devsite-top-section {
  display: none;
}

.devsite-main-content {
  margin: initial !important;
  max-width: initial !important;
  padding: initial !important;
  position: initial !important;
}

.devsite-footer-linkboxes {
  display: none;
}

.devsite-table-wrapper {
  margin: 0;
  overflow: visible;
}

.devsite-doc-page table {
  border-radius: 0;
  box-shadow: none;
  margin: 0;
}

.devsite-utility-footer {
  bottom: 0;
  width: 100%;
}

h3 {
  overflow: initial;
}

tr {
  border-top: none;
}

/* MAIA reset settings */
#maia-header {
  display: none;
}

#maia-nav-x {
  display: none;
}

#maia-signature {
  display: none;
}

#maia-footer {
  display: none;
}

#maia-footer-local {
  display: none;
}

#site-licenses {
  display: none;
}

/* Begins contact form layout and CSS */

.site-wrapper {
  margin: auto 5px;
}

.contact-header {
  margin: 40px auto;
  text-align: center;
  max-width: 450px;
}

.contact-form {
  max-width: 600px;
  margin: 30px auto 80px;
  box-shadow: 0px 1px 9px -1px rgba(176,176,176,1);
}

.contact-form .center {
  text-align: center;
  margin: auto;
}

.contact-form form {
  clear: both;
  padding: 0;
}

.contact-form .contact-top {
  background: #2C87E8;
  height: 64px;
  box-shadow: 0px 1px 6px 1px rgba(176,176,176,1);
  margin-bottom: 14px;
}

.contact-form .contact-top h1 {
  color: #CCE2F9;
  font-size: 24px;
  font-weight: 500;
  padding: 14px 25px;
  float: left;
  margin: 0;
  font-family: "Roboto", sans-serif;
}

.contact-form .contact-top h2 {
  text-align: right;
  color: white;
  padding-top: 28px;
  padding-right: 16px;
  font-family: "Roboto", sans-serif;
}

.contact-form .contact-top img.google-logo {
  float: right;
  top: 22px;
  position: relative;
  right: 24px;
  width: 12%;
}

.contact-form .intro-text {
  font-size: 14px;
  margin: 20px 26px;
  color: #696969;
}

.contact-form textarea, .contact-form input[type=text], .contact-form input[type=url], .contact-form input[type=email], .contact-form input[type=number], .contact-form input[type=tel] {
  font-family: "Roboto", sans-serif;
  padding-left: 9px;
  color: #7D939F !important;
  max-width: initial;
}

.contact-form input[type=text]:focus, input[type=email]:focus, textarea:focus {
  box-shadow: inset rgba(0, 156, 255, 0.56) 0 1px 3px 0;
  background: #FFFDF6;
  border: 1px solid #009CFF;
}

.contact-form input.ng-dirty {
  font-weight: 600;
}

.contact-form textarea.ng-dirty {
  font-weight: 600;
}

.contact-form .errors {
  text-align: left;
  position: absolute;
}

.contact-form .phone-invalid {
  border: 1px solid #FA787E;
  height: 33px;
}

.contact-form .phone-valid {
  border: none;
}

*::-webkit-input-placeholder {
  font-size: 13px;
}
*:-moz-placeholder {
  /* FF 4-18 */
  font-size: 13px;
}
*::-moz-placeholder {
  /* FF 19+ */
  font-size: 13px;
}
*:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 13px;
}

.contact-form h3 {
  color: #5F7D8C !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  float: left;
  width: 41%;
  text-align: right;
  padding-right: 15px;
}

.contact-form h3.contact-info {
  margin: 16px 0 0 0;
}

.contact-form .contact-info-box {
  float: left;
  width: 59%;
  margin-top: 5px;
}

.contact-form h3.company {
 margin-top: 17px;
}

.contact-form .company-box {
  float: left;
  width: 59%;
  margin-top: 10px;
}

.contact-form .select-box select {
  padding: 0 0 0 12px;
}

select::-ms-expand {
    display: none;
}

.contact-form h3.inquiry {
  margin-top: 15px;
}

.contact-form .inquiry-box {
  float: left;
  width: 56%;
  margin-top: 5px;
}

.contact-form .field {
  float: none;
  width: 95%;
  min-height: 55px;
}

.contact-form label {
  color: #7D939F;
  white-space: normal;
}

.contact-form input {
  border: 1px #C4CFD4;
  box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.10);
}

.contact-form input[type=radio] {
  box-shadow: none;
  margin: 6px 19px 0px 0;
  float: left;
}

.contact-form .opt-in-news label {
  float: left;
  padding: 2px 23px 0px 0;
  font-size: 15px;
}

.contact-form .opt-in-news p {
  color: #7D939F;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  font-size: 13px;
  padding-right: 6px;
}

.contact-form .bottom {
  background: #FAFAFA;
  margin-top: 24px;
  display: inline-block;
  width: 100%;
}

.contact-form .submit .button {
  box-sizing: border-box;
  border: none;
  background: #009FFF;
  color: #fff;
  display: inline-block;
  height: auto;
  line-height: 45px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  padding: 0 48px;
  margin: 28px 44px;
  border-radius: 2px;
  transition: box-shadow .3s,transform .3s;
  overflow: hidden;
  box-shadow: 0px 1px 6px 1px rgba(176,176,176,1)
}

.contact-form table.i18n_phone_number_input {
  height: 31px;
}

.contact-form table.i18n_phone_number_input .i18n_phone_number_input-menu {
  float: right;
}

.contact-form table.i18n_phone_number_input .i18n_phone_number_input-input {
  float: left;
  width: 84%;
}

.contact-form .i18n-phone-flag {
  background: url('//ssl.gstatic.com/i18n/phonenumbers/phoneinputwidget/flags4.png') no-repeat 0 0;
  width: 16px;
  height: 11px;
  overflow: hidden;
}

.contact-form table.i18n_phone_number_input .i18n-phone-select-country {
  background-color: #fff;
  padding-top: 2px;
  border-left: none;
  border-right: 1px solid #dcdcdc;
  box-shadow: inset -2px 3px 3px -2px rgba(0,0,0,0.10);
  position: relative;
  left: -49px;
  width: 53px;
}

.contact-form .i18n_phone_number_input-loRes .i18n-phone-select-country-dropdown {
  background: none;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #4D7F8D;
  left: 8px;
}

.contact-form .select-box {
  border: none;
  background-color: #FAFAFA;
}

.contact-form .select-box:before {
  border-left: none;
  background-color: #FAFAFA;
}

.contact-form .select-box .arrow {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #4D7F8D;
  position: absolute;
  top: 13px;
  right: 11px;
}

.contact .thank-you img {
  margin-top: 50px;
  position: relative;
}

.contact .thank-you h3 {
  font-family: 'Roboto', sans-serif;
  color: #7D939F !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  float: none;
  text-align: inherit;
  width: 100%;
}

.contact .thank-you h3.return {
  padding: 16px;
}

.contact .thank-you p {
  font-family: 'Roboto', sans-serif;
  color: #7D939F;
  font-size: 14px;
  font-weight: 400;
}

.contact .left {
  float: left;
  margin-left: 15%;
}

.contact .left .contact-header {
  margin: 40px 0;
  text-align: left;
}

.contact .support-info {
  float: left;
  margin: 106px 0 0 80px;
  width: 418px;
}

.contact .support-info h3 {
  padding-left: 52px;
  font-size: 18px;
  font-weight: 500;
  color: #4B5964;
  margin: 30px 0 0;
}

.contact .support-info h3.icon-billing {
  background: url('/images/contact/icons_billing.svg') no-repeat;
}

.contact .support-info h3.icon-support {
  background: url('/images/contact/icons_support.svg') no-repeat;
}

.contact .support-info h3.icon-gproducts {
  background: url('/images/contact/icons_gproducts.svg') no-repeat;
}

.contact .support-info p {
  color: #5F7D8C;
  font-size: 14px;
  padding-left: 52px;
  margin: 0;
}

.contact .support-info li {
  padding-left: 52px;
  list-style-type: none;
  font-size: 14px;
  color: #5F7D8C;
}

/* Mobile CSS layout - 1600px breakpoint */
@media only screen and (max-width: 1600px) {
  .contact .left {
    margin-left: 10%;
  }
}

/* Mobile CSS layout - 1250px breakpoint */
@media only screen and (max-width: 1250px) {
  .contact .left {
    margin-left: 2%;
  }
  .contact .support-info {
    margin: 106px 0 0 40px;
  }
}

/* Mobile CSS layout - 1090px breakpoint */
@media only screen and (max-width: 1090px) {
  .contact-form {
    margin: 30px auto 24px;
  }
  .contact .left {
    margin-left: auto;
    width: 100%;
  }
  .contact .left .contact-header {
    margin: 40px auto;
    text-align: center;
  }
  .contact .right-container {
    margin: auto;
    max-width: 600px;
  }
  .contact .support-info {
    margin: auto;
    width: 99%;
    padding-left: 10px;
    padding-bottom: 40px;
  }
}

/* Mobile CSS layout - 620px breakpoint */
@media only screen and (max-width: 620px) {
  .contact-form form {
    margin: 20px 20px;
  }

  .contact-header img {
    width: 90%;
  }

  .contact-form .contact-top img.google-logo {
    display: none;
  }

  .contact-form .field {
    margin-left: 10px;
    padding: 0;
  }

  .contact-form h3 {
    float: none;
    text-align: left;
    width: 60%;
  }

  .contact-form textarea, .contact-form input[type=text], .contact-form input[type=url], .contact-form input[type=email], .contact-form input[type=number], .contact-form input[type=tel] {
    margin: 0 0 0 -10px;
    width: 166%;
  }

  .contact-form .select-box {
    width: 165%;
    margin-left: -9px;
  }

  .contact-form .select-box select {
    font-family: "Roboto", sans-serif;
    font-size: 14px !important;
    margin-left: 2px;
  }

  .contact-form .inquiry-box {
    width: 98%;
  }

  .contact-form table.i18n_phone_number_input {
    width: calc(168% - 15px);
  }

  .contact-form table.i18n_phone_number_input .i18n_phone_number_input-input {
    width: 92%;
  }

  .contact-form .select-box .arrow {
    right: 9px;
  }

  .contact-form textarea {
    width: 100%
  }

  .contact-form .opt-in-news p {
    margin: 13px 0 16px -8px;
  }

  .contact-form .bottom {
    width: 112%;
    margin: 24px -20px 0;
  }

  .contact-form .thank-you .bottom {
    width: 100%;
  }
}

